
 /* --------------------------------------------------------
	SLIDER FOR WELCOME PAGE
   -------------------------------------------------------- */

    .focus-slider .slider_box
    {
        list-style-type: none;
    }
    
    .focus-slider .slider_box li
    {
        display: none;
    }
    
    .focus-slider .slider_box li:first-child 
    {
        display: block;
    }
    
    .focus-slider .slider_pager li
    { 
        cursor: pointer;
    }

/* --------------------------------------------------------
	FOCUS SLIDER
   -------------------------------------------------------- */
	
	/* ------------------------------------------------
    FOR USE TILL 2 MONTHS FROM 20131018 - 5 MINUTES MSG
    ------------------------------------------------- */
	.focus-slider {
		background: #E5E5E2;
		position: relative;
		overflow: hidden;
		margin-bottom: 30px;
		/*padding-bottom: 30px; <---/*updated by syazwin 20140731*/
	}
	
	/* ------------------------------------------------
    FOR USE TILL 2 MONTHS FROM 20131018 - 5 MINUTES MSG
    -- TO BE REVERTED

	.focus-slider {
		background: #262626;
		position: relative;
		overflow: hidden;
		margin-bottom: 30px;
	}

    .focus-slider .description h2 a {
		color: #EEE;
	}
	
	.focus-slider .description p {
		color: #BBB;
	}
	------------------------------------------------- */
	.focus-slider img {
		float: left;
		/*margin: 10px;*/
		height: 100%; /*added by syazwin 20140731 */
	}
	
	.focus-slider iframe {
        float: left;
        xmargin: 10px;
    }
    
	.focus-slider .vp-item {
        width: 360px;
        float:left;
    }
    
	.focus-slider .description {
		margin: 10px 10px 10px 0; /*10px 20px 14px 10px - updated by syazwin 20140731 */
		float: right;
		width: 240px;/* 190px - updated by syazwin 20140731 */
	}

    /* ------------------------------------------------
    FOR USE TILL 2 MONTHS FROM 20131018 - 5 MINUTES MSG
    -- TO BE REVERTED

	.focus-slider ul.slider-buttons {
		margin: 15px 20px;
		overflow: hidden;
		position: absolute;
		right: 0;
		bottom: 0;		
	}
    ------------------------------------------------- */
    
    .focus-slider ul.slider-buttons {
		margin: 5px 15px 15px; /*  15px 20px - updated by syazwin 20140731 */
		overflow: hidden;
		position: absolute;
		right: 45px; /*  0 - updated by syazwin 20140731 */
		bottom: 0; /*  25px - updated by syazwin 20140731 */
	}
	
	/* ------------------------------------------------
    FOR USE TILL 2 MONTHS FROM 20131018 - 5 MINUTES MSG
    -- TO BE REVERTED

	.focus-slider ul.slider-buttons li,
	.focus-slider ul.slider-buttons a,
	.focus-slider ul.slider-buttons .current,
	.focus-slider ul.slider-buttons input{
		float: left;
		width: 27px;
		height: 27px;
		border-top: solid 1px #666;
		border-bottom: solid 1px #666;
		border-left: solid 1px #666;
		text-align: center;
		color: #777;
		font: bold 13px/27px Arial, Tahoma, Helvetica, sans-serif;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		cursor: pointer;
	}
	
	.focus-slider ul.slider-buttons li:last-child,
	.focus-slider ul.slider-buttons input:last-child {
		border-right: solid 1px #666;
	}
    ------------------------------------------------- */
	
	.focus-slider ul.slider-buttons li,
	.focus-slider ul.slider-buttons a,
	.focus-slider ul.slider-buttons .current,
	.focus-slider ul.slider-buttons input{
		float: left;
		width: 27px;
		height: 27px;
		border-top: solid 1px #A5A5A4;
		border-bottom: solid 1px #A5A5A4;
		border-left: solid 1px #A5A5A4;
		text-align: center;
		color: #777;
		font: bold 13px/27px Arial, Tahoma, Helvetica, sans-serif;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		cursor: pointer;
	}
	
	.focus-slider ul.slider-buttons li:last-child,
	.focus-slider ul.slider-buttons input:last-child {
		border-right: solid 1px #A5A5A4;
	}
	
	.focus-slider ul.slider-buttons li img{
		margin: 5px 8px;
		height: 15px; /*added by syazwin 20140731*/
		width: 11px; /*added by syazwin 20140731*/
	}
			
	.focus-slider ul.slider-buttons li.arrow-left,
	.focus-slider ul.slider-buttons input.arrow-left {
		border-radius: 4px 0 0 4px;
	}	
	
	.focus-slider ul.slider-buttons li.arrow-right,
	.focus-slider ul.slider-buttons input.arrow-right {
		border-radius: 0 4px 4px 0;
	}
	
	/* ------------------------------------------------
    FOR USE TILL 2 MONTHS FROM 20131018 - 5 MINUTES MSG
    ------------------------------------------------- */
	.focus-slider ul.slider-buttons li.selected {
		background: #F2F2F1;
	}
	/* ------------------------------------------------------
    END - FOR USE TILL 2 MONTHS FROM 20131018 - 5 MINUTES MSG
    ------------------------------------------------------ */
	
	.image-holder {
		position: relative;
	}
	
	/* for IE8 */
	.focus-slider .image-holder {
		width:350px; /*updated by syazwin 20140731 - / 380px */
		height:263px; /*updated by syazwin 20140731 - / 285px */
		float:left;
		/*margin: 10px;---/*updated by syazwin 20140731*/
		overflow:hidden; /*added by syazwin 20140731*/
	}
	
	.icon {
		position: absolute;
		top: 5px;
		left: 5px;
	}
	   
/* --------------------------------------------------------
	SLIDER TYPE 01
   -------------------------------------------------------- */
	   
	   
	.slider-type01  {
		background: #262626;
        overflow: hidden;
        border-bottom: solid 30px #FFF;
	}
	
	.slider-type01 .featured-story {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	
	
	.slider-type01 .featured-story h2 a {
		color: #EEE;
	}
	
	.slider-type01 .featured-story p {
		color: #BBB;
	}
	
	.slider-type01 .slider-image {
		margin: 20px 10px;
		position: relative;
	}
	
	.slider-type01 .thumbs {
		margin: 20px 10px 0 10px;
	}
	
	.slider-type01 .thumbs img {
		display: block;
		margin-bottom: 15px;
	}


/* --------------------------------------------------------
	SLIDER TYPE 02
   -------------------------------------------------------- */
   
   .slider-type02 {
		background: #E5E5E2;
        overflow: hidden;
        position: relative;
        border-bottom: solid 30px #FFF;
   }
   
   .slider-type02 img {
	   display: block;
   }
   
   .slider-type02 .xl {
	   margin-top: 20px;
   }
   
   .slider-type02 ul.thumbs{
	   position: absolute;
	   bottom: 0;
	   right: 20px;
   }
   
	.slider-type02 ul.thumbs li a {
	   
	   overflow: hidden;
   }
   
    .slider-type02 ul.thumbs li a img {
	   display: block;
	   margin-top: 20px;
   }

/* --------------------------------------------------------
	SLIDER TYPE 03
   -------------------------------------------------------- */

	.slider-type03 {
		margin-bottom: 30px;
	}
	
	.slider-type03 img {
		display: block;
	}
	
	.slider-type03 .thumbs a img {
		margin-bottom: 15px;
	}
	
	/*
	.slider-type03 .thumbs a img.last {
		margin-bottom: 0;
	}*/
	
	.slider-type03 .thumbs .alast img {
		margin-bottom: 0;
	}
	
	.slider-description {
	    clear: both;
        background: #E5E5E2;
        overflow: hidden;
        padding: 15px 15px 10px 15px;
	}
	
	.activePage{color:#fff;}
	
/* --------------------------------------------------------
	Text overlay for thumbnails (img: width 140px, height: 105px)
*/
.thumbs span 
{
    position:absolute;
    background-color: rgba(50,50,50,0.7);
    font: 12px/15px Arial, Tahoma, Helvetica, sans-serif;
    color: #FFF;
    height: 36px;
    min-width: 140px;
    padding: 3px 5px 3px;
    overflow:hidden;
    
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

.slider-type01 .thumbs span, .slider-type03 .thumbs span { margin-top: 69px; }
.slider-type02 .thumbs span { bottom: 0; }